<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="<?php bloginfo( 'charset' );?>">
    <title>Streaming Audio - Video | Hosting | Dominios | Diseños Web / VAGG ELECCOM LTDA.</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="keywords" content="webhosting, hosting, Chile, streaming, soporte, dominios, host,vaggeleccom, cpanel, hosting Chile, Wordpress, Joomla, diseños web, diseños profesionales, chile, registro de dominio .com .net,org, hosting linux, radio online, streaming flash, servidores en chile, shoutcast, AacPlus, HD, contratar, baratos, barato" />
    <meta name="description" content="streaming en Chile, diseño Web, webhosting, registro de dominio, aacPlus HD y mp3, planes reseller. streaming video, Sontrata en VAGG ELECCOM">
    <meta name="author" content="">
    <?php wp_head(); ?>

</head>

<body <?php body_class( );

        if(of_get_option('general_back_check') != '1'){            
        echo ' style="background: url(\''.of_get_option('general_back_img').'\') repeat;"'; 
        }else{
        echo ' style="background: '.of_get_option('general_color_back').';"'; 
        }                
    ?>>

    <header>
	
        <div class="header" <?php echo colors('top');?>>
	
            <div class="container">
	  
                <div class="row-fluid"> 
		
                    <div class="span3">
		  
                        <?php if(of_get_option('show_lang')){ ?>
                        
						<ul class="language">
                            
							<?php
                                for($i=1; $i<=of_get_option('lang_num'); $i++){
                                if($i!=1){echo '<li><span '.colors('h1s').' >/</span></li>';}
                            ?>
                            
							<li><span <?php echo colors('h1s');?> ><a <?php echo colors('a');?> href="<?php echo of_get_option('lang_link'.$i);?>" <?php echo colors('a');?>><?php echo of_get_option('lang_title'.$i);?></a></span></li>
                            
							<?php } ?>
							
                        </ul>
                        
						<?php } ?>
		  
                    </div>
					
                    <div class="span9">
					
                        <ul class="contact_support">
						
                            <li><i <?php echo font_awesome_icon_style('phone');?>></i><?php echo of_get_option('first_phone_title');?><span <?php echo colors('h1s');?> ><?php echo of_get_option('first_phone_desc');?></span></li>
                            <li><a <?php echo colors('a');?> class="chat"  href="<?php echo of_get_option('first_chat_link');?>"><i <?php echo font_awesome_icon_style('chat');?>></i><?php echo of_get_option('first_chat_title');?><span <?php echo colors('h1s');?> ><?php echo of_get_option('first_chat_desc');?></span></a></li>
                            <li><a <?php echo colors('a');?>  href="<?php echo of_get_option('first_ticket_link');?>"><i <?php echo font_awesome_icon_style('ticket');?>></i><?php echo of_get_option('first_ticket_title');?></a></li>
                        
						</ul>
                    
					</div>
        
		        </div>
				
            </div>
			
        </div>
  

        <!-- menu -->    
        
		<div class="container">
          
            <nav <?php echo colors('menu');?>>
      
                <div class="row-fluid">
        
                    <div class="span3">
            
                        <div id="logo">
                
                            <a <?php $styles = of_get_option('typo_logo'); echo 'style="color: '.$styles['color'].'; font-style: '.$styles['style'].'; font-family: '.$styles['face'].'; font-size: '.$styles['size'].'px;"' ?> href="<?php echo get_site_url();?>">
                                
								<?php
                                    if(of_get_option('style_logo') == '1'){
                                    echo '<div class="logo-text">'.of_get_option('text_logo').'</div>';
                                    }else{
                                    echo '<img src="'.of_get_option('img_logo').'" alt="">';
                                    }
                                ?>
                            </a>
                  
                        </div>
                
                    </div>
            
                    <div class="span9">
            
                        <?php wp_nav_menu(array(
                            'theme_location' => 'Menu',
                            'container' => 'false',
                            'menu_class' => 'sf-menu',
                            'menu_id' => 'menu'
                            ));
                        ?>
              
                    </div>
            
                </div>
        
            </nav>
    
        </div>
        
		<!-- menu -->                             
  
    </header>

    <?php
    if(empty($GLOBALS['ini']) && empty($GLOBALS['img'])){
        $GLOBALS['ini'] = 0;
        $GLOBALS['img'] = 'ini';  
        if(is_page('whmcs-bridge')){
            $GLOBALS['img'] = 'cust';
        }      
    }        
    $post = get_post();
    if(!empty($post)){
        if($post->post_name != 'home'){ 
            $title = 0;
            $title_text = '';
            $img_back = '';
            switch($GLOBALS['img']){
                case 'ini':
                    $img_back = get_template_directory_uri().'/img/index.jpg';
                    $title = 1;
                    break;
                case '404':
                    $img_back = of_get_option('error_img_back');
                    break;
                case 'about':
                    $img_back = of_get_option('about_img_back');
                    break;
                case 'pricing':
                    $img_back = of_get_option('pricing_img_back');
                    break;
                case 'advanced':
                    $img_back = of_get_option('adv_img_back');
                    break;
                case 'cust':
                    $img_back = get_template_directory_uri().'/img/index.jpg';
                    $title = 0;
                    break;
                case 'blog':
                    $img_back = of_get_option('blog_img_back');
                    $title_text = of_get_option('blog_title');
                    $title = 2; 
                    break;
                case 'single':
                    $img_back = of_get_option('single_img_back');
                    $title_text = of_get_option('single_title');
                    $title = 2;
                    break;
                case 'cat':
                    $img_back = of_get_option('cat_img_back');
                    $title_text = of_get_option('cat_title');
                    $title = 2;
                    break;
                case 'tag':
                    $img_back = of_get_option('tag_img_back');
                    $title_text = of_get_option('tag_title');
                    $title = 2;
                    break;
                case 'search':
                    $img_back = of_get_option('search_img_back');
                    $title_text = of_get_option('search_title');
                    $title = 2;
                    break;
                case 'contact':
                    $img_back = of_get_option('contact_img_back');
                    break;
                case 'more-services':
                    $img_back = of_get_option('page_img_back');
                    break;
                case 'online-store':
                    $img_back = of_get_option('online_img_back');
                    break;
                case 'professional':
                    $img_back = of_get_option('pro_img_back');
                    break;
                case 'services':
                    $img_back = of_get_option('sevice_img_back');
                    break;
                case 'standar':
                    $img_back = of_get_option('standar_img_back');
                    break;
                case 'support':
                    $img_back = of_get_option('support_img_back');
                    break;
                case 'unlimited':
                    $img_back = of_get_option('unl_img_back');
                    break;
            }     
    ?>
    
	<!-- banner -->
	
    <div class="banner" style="height: 250px; background: url('<?php echo $img_back;?>') center;">
    
        <div class="container">
      
            <div class="row-fluid">
        
                <div class="content_sections">
                      
                    <div class="span7">
            
                        <h1 <?php echo colors('h1');?>  class="animated delay fadeInLeftBig"><?php if($title == 0){echo get_the_title();}elseif($title == 2){echo $title_text;}else{echo 'Usted está en la sección...';};?></h1>
              
                        <span <?php echo colors('h1s');?> ><?php if(of_get_option('show_subtitle_dir')){echo 'Home / ';the_title();}?></span>
              
                    </div>

                </div>
				
            </div>
			
        </div>
		
    </div>
	
    <!-- banner --> 
	
    <?php 
        }else{ 
        if(!of_get_option('show_slide')){
    ?>
	
    <div class="banner" style="height: 250px; background: url('<?php echo get_template_directory_uri().'/img/index.jpg';?>') center;">
    
        <div class="container">
      
            <div class="row-fluid">
        
                <div class="content_sections">
                      
                    <div class="span7">
            
                        <h1 <?php echo colors('h1');?>  class="animated delay fadeInLeftBig"><?php echo 'Usted está en la sección...';?></h1>
              
                        <span <?php echo colors('h1s');?> ><?php echo 'Home ';?></span>
              
                    </div>

                </div>
            
			</div>
			
        </div>
		
    </div>
	
    <?php }else{?>
	
    <!-- Slide -->
	
    <section class="slide"> 
	
    <div id="slider" class="sl-slider-wrapper">
	
        <div class="sl-slider">
        
		    <?php
                for($i=1; $i<=of_get_option('slide_num'); $i++){            
                $efect = '';
                $efect = of_get_option('efect_content_slide'.$i);
            ?>
			
            <div class="sl-slide" data-orientation="<?php echo of_get_option('efect_slide'.$i);?>" data-slice1-rotation="10" data-slice2-rotation="-15" data-slice1-scale="1.5" data-slice2-scale="1.5">
                
				<div class="sl-slide-inner 
                
				<?php 
                    switch(of_get_option('text_pos_slide'.$i)){
                    case '1':
                    echo ' slide-left';
                    break;
                    case '2':
                    echo ' slide-center';
                    break;
                    case '3':
                    echo ' slide-right';
                    break;
                    }
                ?>">
            
			    <div class="bg-img bg-img-5" style="background: url('<?php echo of_get_option('back_img_slide'.$i);?>') no-repeat;"></div>
                    
					<?php if(of_get_option('style_slide'.$i)==2){?>
                    
					    <div class="container">
                    
					        <div class="row-fluid">
							
                                <?php
                                    if(of_get_option('icon_pos_slide'.$i) == '1'){
                                    echo '<div class="span4"><img class="animated delay1 '.$efect.'" src="'.of_get_option('icon_slide'.$i).'" alt=""></div>';
                                    $span = 'span8';
                                    }else{
                                    $span = 'span7';
                                    }
                                ?>
                                
								<div class="<?php echo $span;?> top">
                                
								<?php }?>
                                
								<h1 <?php echo colors('h1');?>  class="animated delay1 <?php echo $efect;?>"><?php echo of_get_option('title_slide'.$i);?></h1>
                                
								<p <?php echo colors('p');?>  class="animated delay1 <?php echo $efect;?>"><?php echo of_get_option('desc_slide'.$i);?></p>
                                
								<?php if(of_get_option('style_slide'.$i)==2){?>
								
                            </div>
                            
							<?php
                                if(of_get_option('icon_pos_slide'.$i) == '2'){
                                echo '<div class="span5"><img class="animated delay1 '.$efect.'" src="'.of_get_option('icon_slide'.$i).'" alt=""></div>'; }
                            ?>
							
                        </div>
                    
					</div>
                    
					<?php }?>
					
                </div>
            </div>
			
            <?php }?>        
      
            <div id="nav-dots" class="nav-dots">
                
				<span <?php echo colors('h1s');?>  class="nav-dot-current"></span>
                
				<?php 
				    for($i=1; $i<of_get_option('slide_num'); $i++){
                    echo '<span '.colors('h1s').' ></span>'; }
               ?>
            
			</div>
			
        </div>
		
    </section>
	
    <!-- end Slide -->
	
    <?php 
    }}}else{
        $title = 0;
        $title_text = '404 page!';
        $img_back = '';        
        $img_back = of_get_option('error_img_back');   
        switch($GLOBALS['img']){
            case 'search':
                $img_back = of_get_option('search_img_back');
                $title_text = of_get_option('search_title');
                $title = 2;
                break;          
        }
   ?>
   
    <div class="banner" style="height: 250px; background: url('<?php echo $img_back;?>') center;">
    
        <div class="container">
      
            <div class="row-fluid">
        
                <div class="content_sections">
                      
                    <div class="span7">
            
                        <h1 <?php echo colors('h1');?>  class="animated delay fadeInLeftBig"><?php echo of_get_option('title_404');?></h1>
              
                        <span <?php echo colors('h1s');?> ><?php echo '404 page';?></span>
              
                    </div>

                </div>
            
			</div>  
      
	    </div>
    
	</div>
	
    <?php }?>

    <div class="container">
  
    <!-- Search Domain -->
	
    <?php
        $ok = true;
        if(!empty($post)){
        if(of_get_option('domain_page_'.get_the_ID())){$ok=false;}
        }
        if(!$ok){
    ?>
	
    <div class="search_domain" <?php echo colors('search');?>>
    
        <div class="row-fluid">      
        
            <div class="span4">
        
                <div class="domain_promo" <?php echo colors('search1');?>>
          
                    <span <?php echo colors('h1s');?> ><?php echo of_get_option('search_title');?></span><i <?php echo font_awesome_icon_style('search');?>></i>
                
				</div>
            
			</div>

            <div class="span8">
                
				<form>  
                    
					<span <?php echo colors('h1s');?> >WWW.</span>
                    
					<input type="text" required="" placeholder="<?php echo of_get_option('search_domain');?>">
                    
					<select>
                        
						<?php for($i=1; $i<=of_get_option('search_domain_num'); $i++){?>
                        
						<option>.<?php echo of_get_option('search_domain_'.$i);?></option>
                        
						<?php } ?>
              
			        </select>
					
                    <input type="submit" class="botton" <?php echo colors('btn');?> value="<?php echo of_get_option('search_btn');?>">
					
                </form>
				
            </div>

        </div>
		
    </div>
	
    <?php } ?>
	
    <!-- Search Domain -->